<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Link HTML</title>
	</head>
	<body>
		<h1>This is the link.html</h1>

		<ol>
			<li>Go to <a href ="./index.html">index.html</a>.</li>
			<li>Go to <a href ="./images/images.html">images.html</a>.</li>

		</ol>

	</body>
</html>